package com.engine.kq.biz;

import java.util.Timer;

public class KQFormatTimer {
	private static KQFormatTimer instance = new KQFormatTimer();
	private Timer timer;
	private KQFormatTimer(){
		init();
	}
	public static KQFormatTimer getInstance(){
		return instance;
	}

	private void init() {
		timer = new Timer();
		timer.schedule(KQFormatJob.getInstance(), 2000, 5*1000);//频率5秒钟
	}
}
